.page-wrapper .breadcrumbs a {
    color: #fff !important;
	font-weight:normal;
}

.fa-fw:visited,.fa-fw:focus, .data-table tbody tr:nth-child(odd) td {
    color: #000 !important;
}

.data-table tbody tr:nth-child(odd) td {
    background: #fff !important;
}

.page-wrapper .wk-option-input:checked {
    background: #000000;
    border: 2px solid #ee3a43 !important;
    display: block !important;
    border-radius: 0px !important;
}
.page-wrapper .data-table tbody tr:nth-child(odd) td {color:#000 !important;}

.wk-option-input.radio {
    border-radius: 0% !important;
    display:block !important;
}
input[type=checkbox], input[type=radio] {
    margin: 1px 0 0;
}
.page-layout-authentication .form-login input[type="email"], .page-layout-authentication input[type="password"] {
    background: #fff !important;
}


.rma-order-items input[type=checkbox], .rma-order-items input[type=radio] {
    margin: 1px 0 0;
	display:block !important;
}

@media screen and (max-width: 1100px) and (min-width: 1025px){
.catalog-product-view .media-info-wrapper .product-info-main,.catalog-product-view .main .media-info-wrapper .product-info-main  {
    width: 40%;
}
}

@media only screen and (max-width: 767px) {
.success_thank_you h1.page-title {
    font-size: 20px;
    margin:0 0 10px 0;
    color:#ee3a43;
}	
.page-title-wrapper .contactus_message h1.page-title, .contactus-index-save .page-title-wrapper h1.page-title {
    color: #000 !important;
}	
.contactus_message {
    padding-top: 12px;
    width: 90%;
    margin: 20px auto 20px;
    border: 3px solid #ee3a43;
    height: 500px;
    position: relative;
    margin: 20px auto;
    max-width: 90%;
    background: #fff;
}	
#new-rma-component input[type='radio']:checked:after {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: 0px !important;
    left: 0px !important;
    border: 1px solid #000!important;
}	
.rma-order-items .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td, .rma-order-items .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th {
    border-bottom: none;
    display: table !important;
    padding: 5px 10px;
    width: 100%;
    margin: 10px;
    border: none !important;
}
fieldset.login .rma-order-items {
    background: #fff;
}	
.account . rma-order-items {
    clear: both;
    padding: 0 0 10px 0;
    background: #fff;
}	
.cart-empty a:link, .cart-empty a, .cart-empty a:visited, .cart-empty a.alink:visited {
    color: #fff !important;
}	
.page-header .nav-toggle {
    top: 32px !important;
}	
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
    margin-bottom: 10px;
}	
.table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td, .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th {
    border-bottom: none;
    display: table !important;
    padding: 5px 10px;
	width:100%;
}
.page-header .logo {
    margin: 0 0 10px 40px !important;
}	
	
}
@media only screen and (min-width: 768px) {

.success_thank_you h1.page-title {
    font-size: 34px !important;
    margin:0 0 10px 0;
    color:#ee3a43;
}
.contactus_message 	.success_thank_you {
    text-align: center;
    padding-top: 15%;
}
#wk_rma_new_request a {
    color: #fff !important;
    font-size: 14px !important;
}
}
.catalog-product-view .breadcrumbs strong, .breadcrumbs strong {
    color: #fff;
    font-weight: bolder;
}
#rma-table .wk_rma_sorter th {
    color: #000 !important;
}

#wk_rma_new_request {
    background: #ee3a43 !important;
    border-bottom: 2px solid #008333;
    text-align: center;
    width: 15% !important;
    float: right;
    color: #fff !important;
    border-radius: 5px;
}

#wk_rma_orders th {
    border: 1px solid #f4f4f4;
    padding: 1px;
    color: #000 !important;
}
th#increment_id {
    padding: 0px 0px 0px 5px !important;
}
#new-rma-component .fieldset a:link, #new-rma-component .fieldset a:visited {color:#fff !important;}

.column .wk-option-input:checked::before {
    height: 14px !important;
    width: 14px !important;
    position: absolute;
    content: "✔";
    display: inline-block;
    font-size: 12.6667px !important;
    text-align: left !important;
    line-height: 15px;
}

.page-layout-2columns-left .column.main .block-dashboard-addresses .box-content a:link, .page-layout-2columns-left .column.main .block-dashboard-addresses .box-content a:visited {
    color: #fff !important;
}
.page-layout-authentication .column.main .form-login input[type="email"], .page-layout-authentication .column.main .form-login input[type="password"] {
    color: #000 !important;
	background:#fff !important;
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
.header .logo img {
    height: 80px;
    margin: 4px 0 0 25px !important;
    width: auto !important;
}	  
	  
}

.company-users-index  .selectmenu-toggle:after {display:none;}

.cart-empty a:link, .cart-empty a, .cart-empty a:visited, .cart-empty a.alink:visited {
    color: #fff !important;
}

.page-layout-2columns-left .column.main a:link, .page-layout-2columns-left .column.main a:visited {
    color: #fff !important;
}
.checkout-cart-index .product-item-name > a:link, .checkout-cart-index .product-item-name > a:visited {color:#fff !important;}

.contactus-index-index .contact label {color:#fff;}
.success_message {text-align:center;}
.success_thank_you {
    text-align: center;
    padding-top: 6%;
}

.info #wk_rma_new_request a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}

.admin__table-secondary tbody th, .admin__table-secondary p, .rmasystem-viewrma-index .admin__page-section-title .title, .account .column.main h2.wk_rma_clear {
	color:#fff;
}

.wk_rma_status_pending {
    color: #fff !important;
}

.wk_rma_onereply_cntnt.admin {
    background: #fff !important;
    position: relative;
    border-bottom: 0.2rem solid;
    border-bottom-color: #ee3a43 !important;
	color:#000;
}
.admin__table-secondary tbody tr:nth-child(odd) th, .admin__table-secondary tbody tr:nth-child(odd) td {
    background-color: #f1f1f1;
    color:#000;
}

.page-layout-2columns-left .column.main .admin__table-secondary a:link, .page-layout-2columns-left .column.main .admin__table-secondary a:visited {color:#000;}

.page-layout-2columns-left .column.main .admin__table-secondary a:link, .page-layout-2columns-left .column.main .admin__table-secondary a:visited {
    color: #ee3a43 !important;
}
/* .wk_rma_status_pending {color:#000 !important;} */

.rmasystem-index-index .toolbar .limiter {
    margin-top: 10px;
}
.rma_status, .resolution_type p {color:#000 !important;}
#rma-table .wk_rma_status_pending {
    color: #000!important;
}

.page-layout-2columns-left .column.main .nobr a {color:#000 !important;}

.payment-method-content .fieldset > .field, .payment-method-content .fieldset > .fields > .field {
    margin: 0 0 10px;
}


.data-table tbody tr:nth-child(odd) td {
    background: #fff !important;
}

.page-wrapper .wk-option-input:checked {
    background: #000000;
    border: 2px solid #8b7144 !important;
    display: block !important;
    border-radius: 0px !important;
}
.page-wrapper .data-table tbody tr:nth-child(odd) td {color:#000 !important;}

.wk-option-input.radio {
    border-radius: 0% !important;
    display:block !important;
}
/* input[type=checkbox], input[type=radio] {
    margin: 1px 0 0;
} */

.rma-order-items input[type=checkbox], .rma-order-items input[type=radio] {
    margin: 1px 0 0;
	display:block !important;
}
div.mage-error {
   /* color: #fff !important; */
    font-size: 1.2rem;
}

.checkout-billing-address a:link {
    color: #fff;
}
.control .shipping-address-items a:link, .control .shipping-address-items a:visited {
    color: #fff !important;
}
.checkout-index-index .columns .opc-progress-bar-item._active > span {
    color: #fff;
}

.checkout-index-index .step-title {display:none}

.checkout-index-index .opc-payment {padding-top:45px}

.address-list {
    width: 80%;
    float: left;
}
.address-ship {
    width: 20%;
    float: right;
    text-align: right;
}
.opc-wrapper .shipping-address-item{
    padding: 10px 0px 5px 8px !important;
    margin: 0 0 10px !important;
}
.opc-wrapper .shipping-address-item.selected-item{
    border-color: #ee3a43 !important;
}
.checkout-index-index .opc-wrapper .shipping-address-item {
    font-size: 12px;
    border: 1px solid;
}
.field.addresses {
    max-height: 400px;
    overflow-y: scroll;
}
.modals-overlay {
    z-index: 899!important;
  }

  .form-login{
     .field.password .control .input-text{
        border: 1px solid #ccc !important;
     }
  }
  /** added on 15 jan 2025 */

  .checkout-index-index .page-title-wrapper {
    display: block;
    z-index: 99999;
    position: relative;
    right: 0;
    width: 100%;
    height: 30px;
    color: #fff;
    line-height: 30px;
}
.checkout-index-index .page-main > .page-title-wrapper h1.page-title span {display:none;}
.checkout-index-index .page-main > .page-title-wrapper .page-title {
            display: block;
            position: absolute;
            color: #fff;
            width: 100%;
            z-index: 99999;
            text-align: right;
        }

.checkout-index-index .continue-shopping {width:100%; text-align:right;}

.checkout-index-index .continue-shopping a:link, .continue-shopping a:visited {
    color: #fff !important;
    z-index: 99999;
    right: 0px;
    background: #ee3a43;
    border: none;
    box-shadow: none;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: normal;
    border-radius: 3px;
    box-shadow: none;
    font-family: 'poppinsregular';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none;
}


@media only screen and (max-width: 768px) {
.checkout-index-index .page-title-wrapper {
    margin-bottom: 10px;
    margin-top:-20px;
}
.checkout-index-index .page-header .logo {
        margin: 0 0 10px 0px !important;
    }
}

@media screen and (min-width: 768px) {
        .header.content {
            padding: 12px 0 !important;
            display:flex;
            justify-content:center;
            align-items: center;
        }
        #header-account {
            float: right;
            width: 35%;
            padding-top: 3px;
        }
    }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){
.header .logo img {
        height: 45px;
        margin: 4px 0 0 2px;
        width: auto !important;
    }
    .logo {
        float: left;
        max-width: 22% !important;
        width: 22% !important;
        position: relative;
        z-index: 5;
    }
    #header-account {
        float: right;
        width: 45% !important;
        padding-top: 3px;
    }
}
.checkout-index-index .header.content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.checkout-index-index.header .logo img {
margin: 14px 0 0 2px;
}
.productreturn-index-rma h2{
    color: #fff;
}
.return-form-table td{
    color: #fff;
}
.productreturn-index-index h2 {
    color: #fff;
}


.page-product-configurable .attribute h2 {font-size:1.6rem !important;}

.checkout-index-index .label {
        margin-left: 0;
}

.checkout-index-index .checkout-payment-method .payment-method-content .legend {
            position: relative;
            width: 100%;
            overflow: visible;
            color: #fff;
            line-height: 33px;
            font-size: 22px;
            margin: 0;
            padding: 0 0 40px 0;
            top: 0;
        }


.checkout-index-index .checkout-payment-method .payment-method-content .ccard .legend {
            position: relative;
            width: 100%;
            overflow: visible;
            color: #fff;
            line-height: 33px;
            font-size: 22px;
            margin: 0;
            padding: 0 0 40px 0;
            top: 0;
            font-size:1.8rem !important;
            font-weight:600;
        }
div.password .fa-eye-slash:before {
    content: "\f070";
    color: #000 !important;
}

.checkout-index-index .label {
        margin-left: 0 !important;
}
.overview p {font-size:1.4rem;}

    .short_desc_heading {
        font-size: 1.4rem;
    }

    @media screen and (min-width: 768px) {
  
 .checkout-payment-method .payment-method-content .fieldset > .date {
        width: 50%;
        float: left;
    }
  .checkout-payment-method .payment-method-content .fieldset > .cvv {
        width: 50%;
        float: right;
        position: relative;
        top: 40px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
      .checkout-payment-method .ccard.fieldset > .field .fields.group.group-2 .month {
        width: 62% !important;
    }
  .checkout-payment-method .ccard.fieldset > .field .fields.group.group-2 .year {
        width: 37% !important;
    }
    .checkout-payment-method .payment-method-content {
        background: #f1f1f1;
        padding: 20px;
        border-radius:7px;
    }
  .checkout-index-index .checkout-payment-method .payment-method-content .ccard .legend {
  color:#000;
  }
      .checkout-index-index .payment-method-content .label {
        color: #000;
        margin-left: 10px;
        font-size: 16px !important;
    }
     .checkout-payment-method .ccard .number .input-text {
        width: 100%;
    }
    .checkout-index-index .checkout-payment-method input[type="text"],   .checkout-index-index .checkout-payment-method input[type="password"],   .checkout-index-index .checkout-payment-method input[type="url"],   .checkout-index-index .checkout-payment-method input[type="tel"],   .checkout-index-index .checkout-payment-method input[type="search"],   .checkout-index-index .checkout-payment-method input[type="number"], input[type*="date"],   .checkout-index-index .checkout-payment-method input[type="email"], .checkout-payment-method .ccard .month .select, .checkout-payment-method .ccard .year .select {
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    font-size: 13px;
    height: 41px;
    line-height: 1.71428571;
    padding: 0 9px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
    border-radius: 8px;
}
     .checkout-payment-method .actions-toolbar .primary {
        float: none;
        margin: 5px 0 0 0;
        width: 100%;
    }
  .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary {
  padding:15px 10px !important; font-size:1.8rem !important; text-transform:uppercase; border-radius:10px !important;
  }
 .checkout-payment-method .payment-method-content .fieldset:not(:last-child){
    margin: 0 0 0;
}
  .payment-methods br {display:none;}
}
@media screen and (min-width: 768px) {
    .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary {
        padding: 10px 10px !important;
        font-size: 1.4rem !important;
        text-transform: uppercase;
        border-radius: 10px !important;
        width: 100%;
        text-decoration: none;
    }
.checkout-agreements-block {
            clear: both;
            padding-bottom: 10px;
}
}

.product-info-price .price-box .special-price .price-container .price {
    color: #000 !important;
}

.product-info-price .price-box .special-price {float:left;}
.products-grid .product-item .special-price .price {color:#000 !important;}
 
.products-grid .product-item .old-price .price {
        font-weight: 700;
        white-space: nowrap;
        color: #ee3a43 !important;
        text-decoration: line-through !important;
        text-decoration-color: black !important;
    }
    .catalog-product-view .product-info-main .product-info-price {
        padding: 0 !important;
    }
    .sidebar .product-item p.price-as-configured {
        display: flex;
        justify-content: flex-start;
    }
    .product-info-main .product-info-price .old-price .price-wrapper .price {
        display: block;
        color: #ee3a43 !important;
        text-decoration: line-through !important;
        text-decoration-color: black !important;
    }
    @media (min-width: 768px) {
        .product-info-price .price-box .special-price .price-container .price:after {
            position: relative;
            top: 3px;
        }
    .product-info-price .price-box .old-price {
                position: relative;
                top: 5px;
            }
    }
    .onsale-black {
        color: #000 !important;
    }
    .sidebar .product-item .special-price .price {
        color:#000;
    }
.sidebar .product-item .old-price .price {
        text-align: left;
        color: #ee3a43 !important;
        text-decoration: line-through !important;
        text-decoration-color: black !important;
        font-weight:bold;
    }
 
 
.sidebar .product-item p.price-as-configured {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}



@media (min-width: 768px), print {
        .cms-index-index .block.widget .products-grid .product-item {
           min-height: 316px;
        }
    }
 
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
 
.cms-index-index .block.widget .products-grid .product-item {
                   min-height: 388px !important;
        }
}